MONGOC_OPTIONAL_COPY(3)

NAME
mongoc_optional_copy - mongoc_optional_copy()

SYNOPSIS

        void
        mongoc_optional_copy (const mongoc_optional_t *source, mongoc_optional_t *copy);

Creates a deep copy of source into copy.

PARAMETERS

    •   source: A mongoc_optional_t.

    •   copy: An empty mongoc_optional_t. Values will be overwritten.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc